/*
Theme Name: TNET
Description: Elemin Child theme by Usman Khurshid
Author: Usman Khurshid
Template: elemin
*/

@import url("../elemin/style.css");

/* write custom css below */

#header {
padding-top: 25px;
}

.main-nav {
    border-top: 0px;
}


canvas {
    -ms-touch-action: double-tap-zoom;
}


#content {
    width: 600px;
}
#sidebar {
    width: 300px;
}
#pagewrap {
    width: 940px;
}
.list-post .post {
    padding-left: 0 !important;
    width: auto;
}
.list-post .post-icon {
    display: none;
}
.list-post .post-meta {
    position: static;
    text-align: left;
    width: 100%;
}
.list-post .post-meta span {
    display: inline;
    margin: 0 5px 0 0;
}
.post-date {
    display: inline !important;
    margin-right: 5px;
}

.breadcrumbs {
	display: none;
}

.crp_related  ul {
	list-style-type: none;
}

.crp_related li {
	font-size: 90%;
	text-decoration: none !important;
	color: #444 !important;
}